- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::ValueSetMatchDecider Member List

This is the complete list of members for Xapian::ValueSetMatchDecider, including all inherited members.

add_value(const std::string &value) | Xapian::ValueSetMatchDecider | inline
operator()(const Xapian::Document &doc) const | Xapian::ValueSetMatchDecider | virtual
remove_value(const std::string &value) | Xapian::ValueSetMatchDecider | inline
ValueSetMatchDecider(Xapian::valueno slot, bool inclusive_) | Xapian::ValueSetMatchDecider | inline
~MatchDecider() | Xapian::MatchDecider | virtual